Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 12:12:51 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sanaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanaz Bot:  Hi Sanaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:39 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:39 PM, 24th Feb                     sanaz                    Hi ms fatma how are u           03:40 PM, 24th Feb                   fatma                   i'm good, thank you           03:40 PM, 24th Feb                   fatma                   how are you doing?           03:41 PM, 24th Feb                     sanaz                    Dear on 14 of february i order some clothes but there was one item missed           03:41 PM, 24th Feb                     sanaz                    I talked to one of your colleague she said we can’t send that item she did the process for refund           03:42 PM, 24th Feb                     sanaz                    Still i didn’t received the amount           03:43 PM, 24th Feb                     sanaz                             03:43 PM, 24th Feb                   fatma                   9611264191 is this your order number?           03:43 PM, 24th Feb                     sanaz                             03:43 PM, 24th Feb                     sanaz                    The pink pants was missed           03:43 PM, 24th Feb                     sanaz                    Yes           03:43 PM, 24th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:46 PM, 24th Feb                     sanaz                    Yes sure           03:46 PM, 24th Feb                   fatma                   can see that a return request has been created on 16 feb,2021           03:53 PM, 24th Feb                   fatma                   and you must recived an email to fill the address details           03:54 PM, 24th Feb                   fatma                   but till now you didn't fill the details           03:54 PM, 24th Feb                     sanaz                    No i didn’t received the email           03:54 PM, 24th Feb                   fatma                   oh! so in this case i need to create a new one           03:56 PM, 24th Feb                     sanaz                    The emails are only about offers           03:56 PM, 24th Feb                     sanaz                    Ok please can you do that           03:56 PM, 24th Feb                   fatma                   yes, sure           03:57 PM, 24th Feb                     sanaz                    Thank you           03:58 PM, 24th Feb                   fatma                   sorry, but i can see that we have processed the refund of amount (AED29.00) on (2/16/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:59 PM, 24th Feb                     sanaz                    So no need to fill the address ?           04:00 PM, 24th Feb                   fatma                   no, now you can buy a new item and we will deliver it to you.           04:04 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           04:04 PM, 24th Feb                     sanaz                    So whiten 2-15 working days the amount will refund back to my account right ?           04:05 PM, 24th Feb                   fatma                   yes           04:10 PM, 24th Feb                   fatma                   do you have any other questions?           04:10 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:11 PM, 24th Feb                     sanaz                    Sorry           04:12 PM, 24th Feb                     sanaz                    Thank you dear           04:12 PM, 24th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 24th Feb                     sanaz                    Have a nice evening           04:12 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149464